User Tools

Site Tools


ru:minimum_system_requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

ru:minimum_system_requirements [2019/08/16 13:09]
pavroo created
ru:minimum_system_requirements [2020/01/03 21:17] (current)
pavroo small
Line 21: Line 21:
      * 2 ГБ (CLI edition)      * 2 ГБ (CLI edition)
    * оптический привод (CD / DVD) или порт USB    * оптический привод (CD / DVD) или порт USB
 +
 +Make sure the default Sparky installer [[calamares|Calamares]] requires 1GB of RAM to be working.
 +
 +Use [[advanced_installer|Sparky Advanced Installer]] instead if your machine has less than 1GB of RAM.
  
 ---- ----
ru/minimum_system_requirements.txt · Last modified: 2020/01/03 21:17 by pavroo